<?php

if(get_theme_mod('newsletter_area_disable') != 'on' ){
	?>
	<!-- newsletter Area Start -->
	<?php 
	if( get_theme_mod('newsletter_areaTpadding',true) ) {
		$newsletter_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('newsletter_areaTpadding')).';';
	}
	if( get_theme_mod('newsletter_areaBpadding',true) ) {
		$newsletter_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('newsletter_areaBpadding')).';';
	}

	?>		
	<div class="newsletter-area" id="newsletter" style="<?php echo esc_attr($newsletter_areaTpadding); ?>" "<?php echo esc_attr($newsletter_areaBpadding); ?>">
			<div class="container">
					<div class=" wow fadeInUp" data-wow-duration="1s">
						<?php
						$newsletter_page_id = get_theme_mod('newsletter_page');
						$newsletter_page_maintitle = get_theme_mod('newsletter_page_maintitle', '<span>Get only</span> new and unique update from this newsletter.');
						$newsletter_inn_image = get_theme_mod('newsletter_inn_image');
						?>
						<div class="newslettersign-box">
							<div class="wow fadeInRight">
									<?php if($newsletter_page_maintitle){ ?>
										<div class="section-title">
											<h3><?php echo ($newsletter_page_maintitle);  ?></h3>
											<!-- <div class="titleborder"></div> -->
										</div>
									<?php }?>

									<?php
										$luzuk_newsletter_shortcode = get_theme_mod('luzuk_newsletter_shortcode', '[Add Form shortcode]');
									?>				
									<div class="ht-newsletter-member-wrap">
										<div class="box-form">										
											<?php echo do_shortcode($luzuk_newsletter_shortcode);?>
										</div>
									</div>

							</div>			
							<div class="clearfix"></div> 
						</div>
					</div>
				</div>	

	</div> 
	<!-- newsletter Area Start -->
	
<?php } 